

; WHEEL INDEXES
; 
0=	LEFT FRONT
; 
1=	RIGHT FRONT
; 
2=	LEFT REAR
; 
3=	RIGHT REAR




[OBJECT_0]

WHEEL_INDEX=0

NAME=LOD_A_WHEEL_mm_wheel_002_002
MIN_SPEED=0

MAX_SPEED=40



[OBJECT_1]
WHEEL_INDEX=0

NAME=lod_a_wheel_blur_mm_wheel_blur_001_001
MIN_SPEED=30

MAX_SPEED=10000




[OBJECT_2]

WHEEL_INDEX=1

NAME=LOD_A_WHEEL_mm_wheel_002_002_002_004
MIN_SPEED=0

MAX_SPEED=40



[OBJECT_3]

WHEEL_INDEX=1

NAME=lod_a_wheel_blur_mm_wheel_blur_001_003
MIN_SPEED=30

MAX_SPEED=10000



[OBJECT_4]

WHEEL_INDEX=2

NAME=LOD_A_WHEEL_mm_wheel_002_002_002_002
MIN_SPEED=0

MAX_SPEED=40



[OBJECT_5]

WHEEL_INDEX=2

NAME=lod_a_wheel_blur_mm_wheel_blur_001_002
MIN_SPEED=30

MAX_SPEED=10000



[OBJECT_6]

WHEEL_INDEX=3

NAME=LOD_A_WHEEL_mm_wheel_002_002_002_006
MIN_SPEED=0

MAX_SPEED=40



[OBJECT_7]

WHEEL_INDEX=3

NAME=lod_a_wheel_blur_mm_wheel_blur_001_004
MIN_SPEED=30

MAX_SPEED=10000
